## simp 0.1

=== Makefile ===
all:
	make -C core
	make -C lx
	make -C widgets
	make -C test

clean:
	make -C core clean
	make -C lx clean
	make -C widgets clean
	make -C test clean


SHAREFILES = \
    test/next.png               \
    test/next-pressed.png       \
    test/play.png               \
    test/play-pressed.png       \
    test/playlists.png          \
    test/playlists-pressed.png  \
    test/prev.png               \
    test/prev-pressed.png       \
    test/rotate.png             \
    test/rotate-pressed.png     \
    test/slider-background.png  \
    test/slider-button.png


install: all $(SHAREFILES)
	cp test/lxtest $(DESTDIR)/usr/bin/
	mkdir -p $(DESTDIR)/usr/share/simp-test
	cp $(SHAREFILES) $(DESTDIR)/usr/share/simp-test/


.PHONY: all clean install
