=== core/Makefile ===
SOURCES = \
    String.cpp


CFLAGS = -g


OBJS = $(SOURCES:%.cpp=%.o)


all: liblxcore.a

liblxcore.a: $(OBJS)
	rm -f $@
	ar r $@ $^


.cpp.o:
	g++ -c $(CFLAGS) $< -o $@


depend: $(SOURCES)
	g++ -M -MM -MG -MP $(CFLAGS) $(SOURCES) >$@

include depend

clean:
	rm -f *.o depend *~ *.a
