=== lx/Makefile ===
SOURCES = \
    Display.cpp     \
    Exception.cpp   \
    Log.cpp         \
    Widget.cpp      \
    Window.cpp      \
    MainLoop.cpp    \
    Canvas.cpp      \
    Image.cpp       \
    BorderImage.cpp \
    Color.cpp       \
    Layout.cpp      \
    HBox.cpp        \
    Font.cpp        \
    EventSource.cpp


CFLAGS = -g -I .. `pkg-config --cflags x11 xft xrender`


OBJS = $(SOURCES:%.cpp=%.o)


all: liblx.a

liblx.a: $(OBJS)
	rm -f $@
	ar r $@ $^


.cpp.o:
	g++ -c $(CFLAGS) $< -o $@


depend: $(SOURCES)
	g++ -M -MM -MG -MP $(CFLAGS) $(SOURCES) >$@

include depend

clean:
	rm -f *.o depend *~ *.a
