=== test/Makefile ===
SOURCES = lxtest.cpp

CFLAGS = -g -I.. `pkg-config --cflags x11 xrender xft imlib2`
LIBS = `pkg-config --libs x11 xrender xft imlib2`


OBJS = $(SOURCES:%.cpp=%.o)


all: lxtest

lxtest: $(OBJS) ../widgets/liblxwidgets.a ../lx/liblx.a ../core/liblxcore.a
	g++ $^ -o $@ $(LIBS)

.cpp.o:
	g++ -c $(CFLAGS) $< -o $@

depend: $(SOURCES)
	g++ -M -MM -MG -MP $(CFLAGS) $(SOURCES) >$@

include depend

clean:
	rm -f *.o lxtest *~ depend
