=== debian/changelog ===
simp (0.1) unstable; urgency=low

  * UI demo

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  28 Sep 2011 08:39:00 +0400
