=== debian/control ===
Source: simp
Section: user/multimedia
Priority: extra
Maintainer: Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>
Build-Depends: debhelper (>= 5), libx11-dev, libimlib2-dev, libxrender-dev, libxft-dev
Standards-Version: 2.0

Package: simp-test
Section: user/utilities
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Experiments around Simp audio player
XB-Maemo-Display-Name: Simp test
