## simp le-client-0.6.1

=== pyi/Makefile ===
all:
	pyinstaller simp_le.spec

clean:
	rm -rf build dist
