=== pyi/requirements.txt ===
pyinstaller>=3.0
